#\u5b9a\u4e49\u9519\u8bef\u4fe1\u606f\uff0c\u5176\u9519\u8bef\u683c\u5f0f\u4e3a\uff1aerrors.xxxx.xxxx
#errors.database.duplicate=\u63d2\u5165\u5bf9\u8c61\u65f6\uff0c\u4e3b\u952e\u51b2\u7a81\uff1b\u5373\u6709\u91cd\u590d\u7684\u8bb0\u5f55\u3002{0}
errors.database.duplicate=some thing wrong: {0}
errors.header=<font color="red">\u7cfb\u7edf\u6709\u9519\u8bef\u53d1\u751f:</font>
error_report_tooearly=\u672c\u671f\u62a5\u8868\u8fd8\u6ca1\u5230\u63d0\u4ea4\u65f6\u95f4\uff01
error_report_reportexisted=\u672c\u671f\u62a5\u8868\u5df2\u7ecf\u5b58\u5728,\u4e0d\u80fd\u7ee7\u7eed\u65b0\u589e\uff01
error_company_idexisted=\u5355\u4f4d\u7f16\u53f7\u5df2\u7ecf\u5b58\u5728\uff01
error_user_idexisted=\u7528\u6237\u7f16\u53f7\u5df2\u7ecf\u5b58\u5728\uff01
error_user_accountexisted=\u7528\u6237\u5e10\u53f7\u5df2\u7ecf\u5b58\u5728\uff01
error.login.errorpassword=\u5e10\u53f7\u5bc6\u7801\u9519\u8bef\uff01
error.login.noaccount=\u5e10\u53f7\u4e0d\u5b58\u5728\uff01
error.data.long=\u4e0a\u4f20\u6570\u636e\u592a\u5927,\u4e0d\u80fd\u5927\u4e8e3M\uff01
# Struts Validator Error Messages
errors.required={0} \u5fc5\u987b\u586b\u5199\u3002
errors.minlength={0} \u957f\u5ea6\u4e0d\u80fd\u5c0f\u4e8e {1} \u4e2a\u5b57\u7b26\u4e32\u3002
errors.maxlength={0} \u957f\u5ea6\u4e0d\u80fd\u5927\u4e8e {1} \u4e2a\u5b57\u7b26\u4e32\u3002
errors.invalid={0} is invalid.
errors.byte={0} must be a byte.
errors.short={0} must be a short.
errors.integer={0} \u5fc5\u987b\u662f\u6570\u5b57\u3002
errors.long={0} must be a long.
errors.float={0} must be a float.
errors.double={0} must be a double.
errors.date={0} \u4e0d\u662f\u4e00\u4e2a\u65e5\u671f\u7c7b\u578b\u3002
errors.range={0} \u957f\u5ea6\u4e0d\u5728 {1}\u5230 {2}\u8303\u56f4\u4e4b\u5185\u3002
errors.creditcard={0} is an invalid credit card number.
errors.email={0} \u662f\u4e00\u4e2a\u65e0\u6548\u7684\u90ae\u4ef6\u5730\u5740\u3002

#\u6bcf\u9875\u7684\u8bb0\u5f55\u6570\u636e\u5b9a\u4e49
pager.maxrow.length=20

#\u65f6\u95f4\u683c\u5f0f
date.format=yyyy/MM/dd
#\u8d27\u5e01\u683c\u5f0f
coin.format=\u65f6\u95f4\u683c\u5f0f\u65e0\u6548

user.id=\u7528\u6237\u540d\u79f0
user.question=\u7528\u6237\u5bc6\u7801\u95ee\u9898
user.password=\u7528\u6237\u5bc6\u7801
user.email=\u7528\u6237Email
user.answer=\u95ee\u9898\u7b54\u6848
user.userName=\u771f\u5b9e\u59d3\u540d
user.sex=\u6027\u522b
user.email=Email
user.phone=\u7528\u6237\u7535\u8bdd
order.orderAddress.name=\u8ba2\u8d27\u4eba\u59d3\u540d
order.orderAddress.telephone=\u8ba2\u8d27\u4eba\u7535\u8bdd
order.orderAddress.emailAddress=\u8ba2\u8d27\u4eba\u90ae\u4ef6\u5730\u5740
order.orderAddress.address=\u8ba2\u8d27\u4eba\u5730\u5740
order.payType=\u652f\u4ed8\u65b9\u5f0f
order.shipType=\u914d\u9001\u65b9\u5f0f
order.note=\u8ba2\u5355\u5907\u6ce8
content.categoryId=\u6240\u5c5e\u680f\u76ee
content.name=\u4fe1\u606f\u540d\u79f0
product.name=\u5546\u54c1\u540d\u79f0
product.listprice=\u5e02\u573a\u4ef7\u683c
product.unitPrice=\u4f1a\u5458\u4ef7\u683c
